 @charset "utf-8";
/* CSS Document */

* {
	margin:0;
	padding:0;
}
* :focus {
	outline: 0;
}
body {
	background:url(../images/glass-systems-home-page-bg.jpg) 50% 0 no-repeat;
	font-family: Arial, Verdana, Helvetica, sans-serif;
}
#container {
	width:964px;
	margin:0 auto;
}
.logo {
	margin-left:60px;
	width:130px;
}
#header {
	margin-top:23px;
	
	height:250px;
}
h1#content-heading {
	width: 600px;
	margin-top: 5px;
}

h2 {
	font-size:18px;
	color:#666666;
	padding-top:20px;
}
h2.products {
	font-size:18px;
	color:#666666;
	padding:0 0 15px 0 ;
}
h3 {
	color:#FFFFFF;
	font-weight:normal;
	font-size:22px;
}
h5 {
	font-weight:bold;
	color:#666666;
	font-size:14px;
	text-transform:uppercase;
	margin-bottom:3px;
}
h2.product-heading {
	font-weight:bold;
	color:#666666;
	font-size:14px;
	text-transform:uppercase;
	margin-bottom:3px;
	padding-top: 0;
}
h2.top-margin {
	margin-top: -10px;
}
/* This Style only apply to h1 tag on home page for main section heading*/
h1#section-heading {
	position: absolute;
	text-indent: -9999px;
}
/* -----------------------------------*/

h1#content-heading .grey,
h4 .grey {
	color:#333333;
}
h1 .blue,
h4 .blue {
	color:#2f4f7f;
}
h4 .blue2 {
	color:#2f4f7f;
	margin-left:20px;
}
h1, h4 {
	text-transform:uppercase;
	color:#2f4f7f;
	font-size:12px;
}
h4.footer {
	color:#333;
	text-align:center;
	margin-bottom:5px;
}
.red {
	color:#FF0000;
}
h2.product-para-heading {
	font-weight:normal;
	color:#666666;
	font-size:12px;
	text-transform:none;
	margin-bottom:10px;
	padding-top: 0;
}
/*----------------------------Navigation------------------------------*/
.click-here a {
	background:url(../images/click-here-button.png) 0 0 no-repeat;
	height:25px;
	width:116px;
	display:block;
	text-indent:-9000px;
	position:absolute;
	bottom:0;
	right:0;
	cursor:pointer;
}
.click-here2 a {
	background:url(../images/click-here-button.png) 0 0 no-repeat;
	height:25px;
	width:116px;
	display:block;
	text-indent:-9000px;
	position:absolute;
	right:22px;
	cursor:pointer;
	bottom: 12px;
}
#middle-section ul{
list-style:none;


}
.header-flash-content ul{
list-style:none;
float:right;


}
.click-here a:hover, .click-here2 a:hover {
	background:url(../images/click-here-button-over.png) 0 0 no-repeat;
}
#navigation ul {
	float:left;
}
#navigation ul li {
	list-style:none;
}
#navigation ul li a {
	display:block;
	width:259px;
	height:29px;
	text-indent:-9000px;
}
#navigation ul .home a {
	background: url(../images/glass-systems-home.jpg) 0 0 no-repeat;
}
#navigation ul .home a:hover, #navigation ul .home-current a {
	background: url(../images/glass-systems-home-over.jpg) 0 0 no-repeat;
}
#navigation ul .about a {
	background:url(../images/about-glass-systems.jpg) 0 0 no-repeat;
}
#navigation ul .about a:hover, #navigation ul .about-current a {
	background:url(../images/about-glass-systems-over.jpg) 0 0 no-repeat;
}
#navigation ul .products a {
	background:url(../images/glass-systems-products.jpg) 0 0 no-repeat;
}
#navigation ul .products a:hover, #navigation ul .products-current a {
	background:url(../images/glass-systems-products-over.jpg) 0 0 no-repeat;
}
#navigation ul .links a {
	background:url(../images/glass-systems-links.jpg) 0 0 no-repeat;
}
#navigation ul .links a:hover, #navigation ul .links-current a {
	background:url(../images/glass-systems-links-over.jpg) 0 0 no-repeat;
}
#navigation ul .testimonials a {
	background:url(../images/glass-systems-testimonials.jpg) 0 0 no-repeat;
	height:30px;
}
#navigation ul .testimonials a:hover, #navigation ul .testimonials-current a {
	background:url(../images/glass-systems-testimonials-over.jpg) 0 0 no-repeat;
}
#navigation ul .faq a {
	background:url(../images/glass-systems-faq.jpg) 0 0 no-repeat;
	height:30px;
}
#navigation ul .faq a:hover, #navigation ul .faq-current a {
	background:url(../images/glass-systems-faq-over.jpg) 0 0 no-repeat;
}
#navigation ul .tech a {
	background:url(../images/glass-systems-technical-specifications.jpg) 0 0 no-repeat;
}
#navigation ul .tech a:hover, #navigation ul .tech-current a {
	background:url(../images/glass-systems-technical-specifications-over.jpg) 0 0 no-repeat;
}
#navigation ul .contact a {
	background:url(../images/contact-glass-systems.jpg) 0 0 no-repeat;
}
#navigation ul .contact a:hover, #navigation ul .contact-current a {
	background:url(../images/contact-glass-systems-over.jpg) 0 0 no-repeat;
}
/*----------------------------Header Flash----------------------------*/
#header-flash {
	position:relative;
	float:left;
	height:233px;
}
.header-flash-content, .inside-header-flash-content {
	background:url(../images/header-image-overlay.png) 0 0 no-repeat;
	position:absolute;
	padding:5px 0 0 20px;
	bottom:0;
	left:0;
	width:680px;
	height:95px;
}
.inside-header-flash-content {
	background:url(../images/header-image-overlay.png) 0 -35px no-repeat;
	padding-top:15px;
	height:40px;
}
.header-flash-content p {
	color:#FFF;
	font-size:12px;
	margin-top:20px;
	text-transform: uppercase;
}
/*----------------------------Middle Section-----------------------------*/
.sub-section1, .sub-section2, .sub-section3 {
	position:relative;
	float:left;
	width:290px;
	height:180px;
}
.sub-section1 {
	background: url(../images/splash-backs-image.jpg) 0 0 no-repeat;
	margin-right:35px;
}
.sub-section2 {
	background: url(../images/showers-image.jpg) 0 0 no-repeat;
	margin-right:35px;
}
.sub-section3 {
	background: url(../images/glass-doors-image.jpg) 0 0 no-repeat;
}
#middle-section {
	height:190px;
	padding-left:18px;

}
.sub-sections-content {
	position:absolute;
	padding-left:15px;
	width:235px;
	left:0;
	top:75px;
}
.sub-sections-content p {
	color:#FFFFFF;
	font-size:12px;
	margin-top:15px;
	text-transform:uppercase;
}
/*----------------------------Bottom Section-----------------------------*/
#bottom-section {
	background: url(../images/content-area-bg.jpg) 0 0 no-repeat;
	padding-top:18px;
	
}
.wrapper {
	background: url(../images/content-area-tile.png) 0 0 repeat-y;
}
.left-section {
	width:607px;
	padding-left:18px;
	float:left;
}
.left-section .left-content {
	margin-top:38px;
	border-right:1px solid #e8e8e8;
	padding-right:20px;
}
.right-section .right-content {
	margin-top:38px;
}
.right-content ul li a{
		color:#666666;
		

}
.left-section .left-content img {
	border:6px solid #FFFFFF;
	float:right;
	margin:0 0 20px 20px;
}
.left-section p {
	color:#666666;
	font-size:12px;
	margin-bottom:12px;
}
.right-section {
	width:290px;
	padding-left:20px;
	float:left;
}
.right-section ul {
	margin:0 0 15px 10px;
}
.right-section ul li {
	list-style:none;
	color:#666666;
	font-size:11px;
	font-weight:bold;
	line-height:16px;
}
.products-button {
	text-indent:-9000px;
	cursor:pointer;
}

.products-button li.view-our-prouducts a {
	display:block; 
	background-color:#006; 
	height:31px;
	width:269px;
	cursor:pointer;
	background:url(../images/click-here-to-oview-our-products.png) 0 0 no-repeat;
}

.products-button li.view-our-prouducts a:hover {
	background:url(../images/click-here-to-oview-our-products-over.png) 0 0 no-repeat;
}
/*----------------------------Right Inside Section-----------------------------*/
.right-sub-section1, .right-sub-section2, .right-sub-section3, .right-sub-section4 {
	position:relative;
	float:left;
	width:291px;
	height:182px;
}
.right-sub-section1 {
	background: url(../images/products-image.png) 0 0 no-repeat;
}
.right-sub-section2 {
	background: url(../images/testimonials-image.png) 0 0 no-repeat;
}
.right-sub-section3 {
	background: url(../images/technical-image.png) 0 0 no-repeat;
	height:183px;
}

.right-sub-section4 {
    background: url(../images/awards-winner-thumb.png) 0 0 no-repeat;
    height: 182px;
}
/*------------------Inside Page content------------------*/
.left-section ul {
	margin-left:15px;
	margin-bottom:20px;
}
.left-section ul li {
	font-size:12px;
	padding-bottom:8px;
	color:#666666;
}
.left-section a {
	color: #333333;
}
.left-section a:hover {
	color:#006699;
}
/*------------------Products Page------------------*/

.products-list {
	position:relative;
	width:280px;
	height:110px;
	margin-bottom:20px;
	float:left;
}

.products-list p{
	font-size:11px;
	line-height:12px;
	margin-bottom:13px;

}
.left-section .products-list img {
	float:left;
	border:1px solid #333333;
	margin:0 15px 0 0;
}
#products-left, #products-right {
	float:left;
	width:280px;
	margin-left:20px;
}
#products-left {
	margin-left:0;
}
.left-section .products-link li{
	list-style:none;
	list-style:none;
	position:absolute;
	padding-bottom:0;
	bottom:5px;
	right:0;

}
.products-link li a{
	background: url(../images/related-products.jpg) 0 0 no-repeat;
	text-indent:-9000px;
	width:167px;
	height:26px;
	display:block;
	float:right;
}
.products-link li a:hover {
	background: url(../images/related-products-over.jpg) 0 0 no-repeat;
}
.products-link-inside{
	

}
.left-section .products-link-inside li{
	list-style:none;
	position:absolute;
	padding-bottom:0;
	bottom:5px;
	right:0;

}
.products-link-inside li a{
	background: url(../images/image-link.jpg) 0 0 no-repeat;
	text-indent:-9000px;
	width:167px;
	height:26px;
	display:block;
	float:right;
}
.products-link-inside li a:hover {
	background: url(../images/image-link-over.jpg) 0 0 no-repeat;
}
/*------------------Contact Page------------------*/

.left-section .contact1, .left-section .contact2, .left-section .contact3 {
	width:185px;
	float:left;
	list-style:none;
	margin:0 0 20px 0;
}
.left-section .contact1 {
	width:210px;
}
.left-section .contact1 li, .left-section .contact2 li, .left-section .contact3 li {
	padding:4px 15px;
	border-right:1px solid #CCCCCC;
}
.left-section .contact3 li {
	border-right:none;
}
.contact-title {
	font-size:14px;
	color:#333333;
	font-weight:bold;
	background:#d2d9e3;
}
.left-section li.blue, .left-section li.blue, .left-section li.blue {
	background:#d2d9e3;
}
.left-section ol {
	margin-left:25px;
	margin-bottom:20px;
}
.left-section ol li {
	font-size:12px;
	color:#666666;
}
/*------------------Footer------------------*/
#footer {
	margin-bottom:20px;
}
#footer p {
	text-align:center;
	font-size:10px;
	line-height:15px;
	color:#999999;
}
#footer a {
	color:#999999;
}
/*------------------------------FORM ---------------------------*/
#contact {
	padding-top:20px;
}
.form-data, .message {
	float:left;
	width:285px;
	margin-right:5px;
	margin-bottom:5px;
}
#contact-form .message {
	width:560px;
}
#contact-wrapper p {
	padding-top:0;
	margin-top:0;
}
#contact-wrapper {
	margin-top:25px;
}
.form-names {
	float:left;
	width:100px;
	font-size:12px;
	color:#014067;
	padding:3px 0 7px 0;
}
#inside-content .message {
	margin:0 10px 0 0;
	width:700px;
}
.message-box {
	height:100px;
	padding:5px;
	width:432px;
	color: #666666;
	overflow: hidden;
	background-color:#FFF;
	border:1px solid #d2d9e3;
}
.box {
	color: #666666;
	overflow: hidden;
	height:19px;
	padding:3px;
	background-color:#FFF;
	border:1px solid #d2d9e3;
}
.button {
	border:1px solid #d2d9e3;
	background:#FFFFFF;
	color:#014067;
	font-size:11px;
	width:69px;
	height:26px;
	float:right;
	margin:17px 15px 25px 0;
	cursor:pointer;
	display:block;
}
.button:hover {
	color:#333333;
}
form {
	padding:20px 0;
}
#select {
	width:150px;
}

/* -------- New Style -----*/

/* ClearFix */
.group:after { visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; }
.group { display: inline-block; clear: both; }
/* start commented backslash hack \*/ * html .group { height: 1%; } .group { display: block; } /* close commented backslash hack */
/* ClearFix Ends*/

ul.ul-margin-bottom {
    margin-bottom: 0;
}

ul li.first-li {
    margin-top: 5px;
}

div.list-container {
    width: 550px;
}

div.leftside-list,
div.rightside-list {
    width: 250px;
    float: left;
}

a.power {
    opacity: 0;
}

/* -------- Hero Slider -------- */
#hero-slider-wrap {
    width: 960px;
    clear: both;
    overflow: hidden;
    position: relative;
    margin: 0 auto 20px;
    border: 2px solid #ccc;
    -webkit-border-radius: 12px;
    border-radius: 12px;
}

#hero-slider {
    overflow: hidden;
    position: relative;
}

#hero-slider a,
#hero-slider img {
    display: block;
}

.cycle-arrows {
    width: 19px;
    height: 30px;
    z-index: 99999;
    opacity: 0;
    cursor: pointer;
    text-indent: 100%;
    overflow: hidden;
    white-space: nowrap;
    position: absolute;
    margin: auto 0;
    top: 0;
    bottom: 0;
    background: url(../images/slideshow/arrows.png) no-repeat;
    -webkit-transition: all 200ms linear;
    -moz-transition: all 200ms linear;
    -ms-transition: all 200ms linear;
    -o-transition: all 200ms linear;
    transition: all 200ms linear;
}

.slide-caption {
    width: 100%;
    color: #fff;
    font-weight: normal;
    padding: 15px 20px;
    position: absolute;
    bottom: 0;
    left: 0;
    background: rgba(51,51,51,0.8);
    text-align: center;
    text-transform: uppercase;
}

#hero-slider:hover .cycle-arrows {
    opacity: 0.7;
}

.cycle-prev {
    left: 15px;
    background-position: 0 0;
}

#hero-slider:hover .cycle-prev:hover {
    opacity: 0.9;
}

.cycle-next {
    right: 15px;
    background-position: -23px 0;
}

#hero-slider:hover .cycle-next:hover {
    opacity: 0.9;
}

.click-to-view-btn,
.click-to-view-btn a {
    width: 118px;
    height: 118px;
    display: block;
    z-index: 999999;
}

.click-to-view-btn {
    position: absolute;
    top: 0;
    right: 0;
    background: url(../images/slideshow/click-to-view-video.png) no-repeat;
}

.click-to-view-btn a {
    overflow: hidden;
    text-indent: 100%;
    white-space: nowrap;
}